Application: gvSIG desktop - gvSIG bugs #430

Automatic zoom to layer extent (first layer in a view) doesn't work when CRS is EPSG:4326

03/09/2012 02:54 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Application

Target version: 2.0.0-alpha5

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2045 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1. Create a view.
2. Set its CRS to EPSG:4326

3. Load a vector layer created in a projected CRS (e.g. EPSG:23030)

4. We should see the layer but we don't.

5. If we do right-click>zoom to layer we do see the layer.

History

#1 - 04/06/2012 08:12 PM - Manuel Madrid
- Priority changed from Normal to High

#2 - 04/08/2012 10:00 PM - Joaquin del Cerro Murciano
- Target version set to 2.0.0-alpha5

#3 - 05/15/2012 08:35 AM - Joaquin del Cerro Murciano
- Assignee set to Juan Lucas Dominguez

#4 - 05/16/2012 01:13 PM - Juan Lucas Dominguez

- Status changed from New to In progress

#5 - 05/21/2012 09:36 AM - Juan Lucas Dominguez

- Status changed from In progress to Fixed

This bug does not happen in the current workspace (38227)

#6 - 06/11/2012 12:50 PM - Maria Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2047
